<!DOCTYPE html>
<html lang="es">
  <head>
    <link rel="icon" type="jpg" href="IMG/icono2.jpg">
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <title>Taller Nº4</title>
    <link href="estilos.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald&display=swap" rel="stylesheet"/>
  </head>

  <body>    
    
    <header class="header">
      <div class="img">
        <img class="imagen" src="IMG/Uleam2.png" alt="" WIDTH=300 HEIGHT=100 BORDER=1 ALT="ULEAM" ALIGN="center">
      </div>
      <div class="contenido"> 
        <p class="text1">TALLER Nº 4</p>
      </div>
    </header>
    
      <br/>
      
    <div class="container">
  
      <main class="content">
        <form  action="" method="POST" id="calculadora" >                                      
          <h1>CALCULADORA</h1> 
          <label for=""> Primer Valor: </label>
          <input type="number" name="" id="valor1">  <br>
          <label for=""> Segundo Valor: </label>
          <input type="number" name="" id="valor2">                                       
          <hr>
          <button onclick="limpiar()" type="submit">Limpiar Casillas</button> <br>
          <button onclick="suma()" type="submit"> + </button>
          <button onclick="resta()" type="submit"> - </button>
          <button onclick="multiplicacion()" type="submit"> x </button>
          <button onclick="divicion()" type="submit"> / </button>
        </form>    
      </main>

      <aside class="sidebar">
        <form  action="" method="POST" id="conversor" >                                      
          <h1>CONVERSOR</h1> 
          <label for=""> Valor Octal: </label>
          <input type="number" name="" id="valor3">  <br><br><br><br>
          <hr>
          <button onclick="limpiar2()" type="submit">Limpiar Casillas</button> <br>
          <button onclick="calcular()" type="submit"> Convertir </button>
        </form> 
      </aside>
    </div>
    
    <footer class="footer"> 
      <p class="text2">Aplicaciones Web I </p>
      <p class="text2">Jordy Gabriel Pico Vargas  @2021</p>
    </footer>

    <script type="text/javascript" src="codigo.js" ></script>
  </body>
</html>
    